@charset "utf-8";
/*
Powered by ly200.com		http://www.ly200.com
广州联雅网络科技有限公司		020-83226791
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, input{margin:0; padding:0; border:0; font:inherit; font-size:14px; vertical-align:baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:''; content:none;}
table{border-collapse:collapse; border-spacing:0;}
td, th{padding:0;}
a:active, a:hover{outline:0;}
a{text-decoration:none; -webkit-tap-highlight-color:transparent;}
img{max-width:100%;}
.pic_box{text-align:center;}
.pic_box span{vertical-align:middle; height:100%; display:inline-block;}
.pic_box img{vertical-align:middle;}
/* end of reset */

/*清除浮动*/
.clean{}
.clean:after,.clean:before{display:table; content:'';}
.clean:after{clear:both;}
.clear{height:0; line-height:0; font-size:0; overflow:hidden; clear:both;}

.fl{float:left;}
.fr{float:right;}
.posabs{position:absolute;}
.posrel{position:relative;}
.blank10{height:0.0625rem; overflow:hidden; font-size:0; clear:both;}
.blank15{height:0.09375rem; overflow:hidden; font-size:0; clear:both;}
.blank25{height:0.15625rem; overflow:hidden; font-size:0; clear:both;}
.blank30{height:0.1875rem; overflow:hidden; font-size:0; clear:both;}

.turn_page{text-align:center; height:0.225rem; line-height:0.225rem; font-size:0.1125rem; color:#555;}
.turn_page a,.turn_page font{display:inline-block; -webkit-box-sizing:border-box; box-sizing:border-box; height:0.225rem; line-height:0.225rem; width:5.3125%; border-radius:0.02rem; text-align:center; font-size:0.1125rem; color:#555; margin:0 0.4%;}
.turn_page .btn{border:1px solid #ddd;}
.turn_page .btn.prev{background:url(../images/turn_page_lbtn.jpg) center center no-repeat; background-size:23.5294%;}
.turn_page .btn.next{background:url(../images/turn_page_rbtn.jpg) center center no-repeat; background-size:23.5294%;}
.turn_page .cur{border:1px solid #ddd; color:#333;}

/*面包屑*/
.crumb{border:1px #ddd solid; border-radius:3px; text-transform:uppercase; margin:10px 10px 0; padding:5px 15px; background-color:#f5f5f5; color:#999; font-size:10px; line-height:160%;}
.crumb>a{color:#333; font-size:10px; font-weight:300;}
.crumb>i{padding:0 5px; font-size:10px;}

/*404*/
#error_page{text-align:center;}
#error_page .error_404{font-size:1rem; padding:30px 0 20px;}
#error_page .error_warning{line-height:180%; font-weight:bold; font-size:.125rem;}
#error_page .error_nav{text-align:center; margin-top:15px; color:#727272; margin-bottom:30px;}
#error_page .error_nav>a{margin:0 10px; color:#727272; font-size:.125rem;}

/*屏蔽*/
#shield_hd{padding:15px 0 10px;}
#shield_hd .shield_sorry{padding:18px 8px; font-size:.525rem; color:#cdcdcd; font-weight:bold; line-height:100%; text-transform:uppercase;}
#shield_hd>p{line-height:130%; margin:6px 0; color:#494949; padding:0 10px; font-weight:bold; font-size:13px;}
#shield_hd>p>a{color:#48a77a; text-decoration:underline; font-size:14px;}
#shield_bd{width:100%; background-color:#47a67a;}
#shield_bd .shield_error{background:url(/static/themes/default/images/global/shield_error.png) no-repeat -8px top;}
#shield_bd .wrapper{width:100%;}
#shield_bd .wrapper>dl{line-height:180%; font-size:14px; color:#fff; padding:10px; border-top:1px #fff dashed;}
#shield_bd .wrapper>dl>h3{font-weight:bold; display:block; color:#fff; font-size:13px;}
#shield_bd .wrapper>dl:first-child{border:0;}



/*提示框*/
.tips_success{width:90%; line-height: 3.2vw; margin-top:-6.4vw; padding:2.133333vw 1.333333vw; text-align:center; font-size: 3.2vw; color:#fff; background:#444; border-radius:5px; position:fixed; left:5%; top:50%; z-index:10002; box-sizing:border-box; -webkit-box-sizing:border-box;}
.tips_error{width:90%; max-width: 750px; line-height: 5vw; margin:-6.4vw auto 0; padding: 1.066667vw 1.333333vw; text-align:center; font-size: 3.2vw; color:#fff; background:rgba(185, 53, 41, .8); border-radius:5px; position:fixed; left:0; right:0; top:50%; z-index:10002; box-sizing:border-box; -webkit-box-sizing:border-box;}
.tips_error .low_info{font-size: 3.2vw; color:#fff;}
.tips_confirm{width:90%; background-color:#fff; border-radius:5px; box-shadow:0 3px 9px rgba(0,0,0,.5); position:fixed; left:5%; top:35%; z-index:10002;}
.tips_confirm .tips_header{min-height: 3.733333vw; padding:0.666667vw 2.133333vw;}
.tips_confirm .tips_header .btn_close{line-height:1; padding:0; text-shadow:0 1px 0 #fff; font-size: 3.733333vw; font-weight:500; color:#000; opacity:.2; filter:alpha(opacity=20); background:none; border:0; float:right;}
.tips_confirm .tips_body{padding:2.133333vw 2.133333vw 1.333333vw;}
.tips_confirm .tips_body .tips_text{line-height: 5vw; font-size: 3.2vw}
.tips_confirm .tips_footer{margin-top: 2.133333vw; padding:0 2.133333vw 2.133333vw; text-align:right;}
.tips_confirm .tips_footer .btn_global{width:inherit; margin-left:1.333333vw; padding:0 2.133333vw; font-size: 3.2vw; display:inline-block;}
.tips_confirm .tips_footer .btn_cancel{color:#666; background-color:#ccc;}
.tips_confirm .tips_footer .btn_sure{color:#fff;}
.tips_affirm{width:80%; background-color:#fff; border-radius: 8px; box-shadow:0 3px 9px rgba(0,0,0,.5); position:fixed; left:50%; top:50%; transform: translate(-50%, -50%); z-index:10002;padding: 10% 6%;box-sizing: border-box;text-align: center;}
.tips_affirm .tips_text{font-size: 3.2vw;}
.tips_affirm .btn_sure{display: inline-block;min-width: 80%;height: 5vw;line-height: 5vw;padding: 0 1vw;margin-top: 3.333333vw;border-radius: 5px;box-sizing: border-box;background: #d52016;color: #fff;font-size: 3.2vw}


.stock_error{font-size: 3.8vw;color: red;font-weight: bold;line-height: 1.3;}


.win_alert {position: fixed;top: 30%;background: #fff;border: 1px #ccc solid;opacity: 0.95;filter: alpha(opacity=95);width: 95%;left: 2.5%!important;!;z-index: 100000;border-radius: 8px;-moz-border-radius: 8px;-webkit-border-radius: 8px;padding-top: 7px;overflow: hidden;box-shadow: 0 2px 10px rgba(0,0,0,.25);-webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);}
.win_alert .win_close {height: 14px;padding: 5px 0;}
.win_alert .win_close .close {float: right;padding: 0;line-height: 100%;font-size: 16px;margin-right: 17px;opacity: 0.2;filter: alpha(opacity=20);cursor: pointer;background: none;border: 0;font-weight: bold;text-shadow: 0 1px 0 #fff;color: #000;outline: 0;}
.win_alert .win_close .close:hover {opacity: 0.5;filter: alpha(opacity=50);}
.win_alert .win_tips {padding: 12px 30px 26px 80px;background: url(../../../../manage/images/frame/win_warning.jpg) no-repeat 30px 8px;line-height: 23px;border-bottom: 1px #dbdbdb solid;margin-bottom: 1px;font-size: 0.175rem;}
.win_alert .win_btns {padding: 10px 4px 10px 0;background: #ededed;text-align: right;}
.win_alert .win_btns .btn {height: 23px;line-height: 23px;text-align: center;padding: 0 17px;border: 1px #b7b7b7 solid;background: #fff;color: #7d7070;cursor: pointer;margin-right: 12px;font-size: 14px;}
.win_alert .win_btns .btn_sure {border: 1px #30ad8f solid;background: #37bd9c;color: #fff;}